curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
Authentication
Reset Password
This endpoint allows a user to reset their password using a token.
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
Was this page helpful?
⌘I